[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TTransparentMode

Represents transparency modes used in raster images.

## Declaration

Source position: graphics.pp line 255

`type TTransparentMode = (`
`tmAuto,` |  | Transparency is determined by examining a designated pixel in the image data.
`tmFixed` |  | Uses a designated color as the transparent color.
`);`

## See also

TRasterImage.TransparentMode |  | Determines how transparent pixels are represented in the image.
TRasterImage.TransparentColor |  | Color used for transparent pixels in the image.